Board index » kylix » Re: Mandrake 10.0 - Kylix fix bug

Re: Mandrake 10.0 - Kylix fix bug


2005-04-19 04:27:59 AM
kylix0
Jason wrote:
Quote
"Luyten Philippe" < XXXX@XXXXX.COM >wrote in message
news: XXXX@XXXXX.COM ...
>Hello,
>How to fix the incompatibility bw Mandrake 10.0 and Kylix?
>Patch? use lower Mandrake version?
>Many thanks,
>Phil.

The C++ part of Kylix or the Delphi part?
Delphi part, I think new kernel incompatible with Kylix!!!
What do you think about?
Many thanks for you help!
A+
Phil.
 
 

Re:Re: Mandrake 10.0 - Kylix fix bug

Luyten Philippe < XXXX@XXXXX.COM >wrote:
Quote
Jason wrote:

>"Luyten Philippe" < XXXX@XXXXX.COM >wrote in message
>news: XXXX@XXXXX.COM ...
>>Hello,
>>How to fix the incompatibility bw Mandrake 10.0 and Kylix?
>>Patch? use lower Mandrake version?
>>Many thanks,
>>Phil.
>
>The C++ part of Kylix or the Delphi part?
Delphi part, I think new kernel incompatible with Kylix!!!
What do you think about?
Many thanks for you help!
A+
Phil.
(For the record)
install
libstdc++2.10-2.96-0.83mdk.i586.rpm